/*https://designshack.net/articles/css/infinitephotobanner/*/
* {
    padding: 0;
    margin: 0;
}
body {
    background: #ffffff;
    font-family: 'PT Sans', 'Trebuchet MS', 'Arial Narrow', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 100%;
    min-height: 249px;
    position: relative;
    background-color: #ffffff;
    -webkit-text-size-adjust: none;
}
/* pt-sans-regular - latin */
@font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 400;
    src: url('./fonts/PTSans-Regular.eot'); /* IE9 Compat Modes */
    src: local('PT Sans'), local('PTSans-Regular'),
         url('./fonts/PTSans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('./fonts/PTSans-Regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('./fonts/PTSans-Regular.woff') format('woff'), /* Modern Browsers */
         url('./fonts/PTSans-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('./fonts/PTSans-Regular.svg#PTSans') format('svg'); /* Legacy iOS */
  }
  /* pt-sans-700 - latin */
  @font-face {
    font-family: 'PT Sans';
    font-style: bold;
    font-weight: 700;
    src: url('./fonts/PTSans-Bold.eot'); /* IE9 Compat Modes */
    src: local('PT Sans Bold'), local('PTSans-Bold'),
         url('./fonts/PTSans-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('./fonts/PTSans-Bold.woff2') format('woff2'), /* Super Modern Browsers */
         url('./fonts/PTSans-Bold.woff') format('woff'), /* Modern Browsers */
         url('./fonts/PTSans-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
         url('./fonts/PTSans-Bold.svg#PTSans') format('svg'); /* Legacy iOS */
  }
#container {
    width: 100%;
    max-width: 1280px;
    overflow: hidden;
    margin: 0px auto;
    background-color: #fafafa;
    border-bottom: 1px solid #D7DBE3;
   }    
.photobanner {
  height: 300px;
  width: 10440px; /*twice number of slide images so all images in 1 line*/
   }

.photobanner img {
    display: inline-block;
    border: 0;
    margin: 0;
    padding: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;

    /*retina*/
    width: 5220px; 
}
  .credit {
      font-size: 13px;
      max-width: 600px;
      margin: 0 auto;
      padding: .5rem;
      color: #4A4A4A;
  } 

/*keyframe animations*/
.first {
    -webkit-animation: bannermove 60s linear infinite;
       -moz-animation: bannermove 60s linear infinite;
        -ms-animation: bannermove 60s linear infinite;
         -o-animation: bannermove 60s linear infinite;
            animation: bannermove 60s linear infinite;
   }
    
   @keyframes bannermove {
    0% {
       margin-left: 0px;
    }
    100% {
       margin-left: -5220px; /*change this negative value to the width of total slide images - 1px*/
    }
    
   }
    
   @-moz-keyframes bannermove {
    0% {
      margin-left: 0px;
    }
    100% {
      margin-left: -5220px;
    }
    
   }
    
   @-webkit-keyframes bannermove {
    0% {
      margin-left: 0px;
    }
    100% {
      margin-left: -5220px;
    }
    
   }
    
   @-ms-keyframes bannermove {
    0% {
      margin-left: 0px;
    }
    100% {
      margin-left: -5220px;
    }
    
   }
    
   @-o-keyframes bannermove {
    0% {
      margin-left: 0px;
    }
    100% {
      margin-left: -5220px;
    }
    
   }   

   @media screen and (max-width: 650px) {
    .credit {font-size: 11px;padding: .5rem 20px;}
    .photobanner {height: 200px; width: 6960px;}
    .photobanner img {width: 3480px; }
  } 